#siteblocks-setting-wrap-yoUupFqgJSQt .QX-137040730 .ArtH5 a {
	font-size:20px !important;
	color:rgb(51,51,51) !important;
	font-weight:600 !important;
}
#siteblocks-setting-wrap-yoUupFqgJSQt .QX-137040730 .ArtH5 {
	font-weight:600 !important;
	color:rgb(51,51,51) !important;
}
#siteblocks-setting-wrap-yoUupFqgJSQt .QX-137040730 .ArtP {
	font-size:16px !important;
	line-height:26px !important;
}
#siteblocks-setting-wrap-yoUupFqgJSQt .QX-137040730 .time {
	color:rgb(14,128,216) !important;
}


#slick-slide00 > DIV:nth-child(2) > DIV:nth-child(2) > SPAN > SPAN > SPAN {
	font-size:20px !important;
	font-family:Poppins !important;
	line-height:20px !important;
}
#slick-slide00 > DIV:nth-child(2) > DIV:nth-child(1) > SPAN {
	font-weight:600 !important;
	padding-bottom:0px !important;
	padding-top:0px !important;
	margin-top:0px !important;
	line-height:70px !important;
}
#slick-slide00 > DIV:nth-child(2) > A {
	border-radius:60px !important;
}

#location_rGUFKPgqJdYZ > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(2) > DIV:nth-child(1) > DIV > DIV > SPAN > SPAN {
	font-size:20px !important;
}

#component_okUafFqVzNvE > DIV > DIV > H2 {
	text-align:center !important;
}

#siteblocks-setting-wrap-qPKaAkVqHcbE .lA24034 .banner-description .cont {
	font-size:16px !important;
}
#siteblocks-setting-wrap-qPKaAkVqHcbE .lA24034 .banner-description .cont .banner-name {
	font-size:20px !important;
	font-weight:600 !important;
}
#siteblocks-setting-wrap-piKuAFLBcQdZ div.LA25394 .banner-name {
	font-size:20px !important;
	font-weight:600 !important;
}


#siteblocks-setting-wrap-rGUFKPgqJdYZ .LA24384 .Box .Box_Right .prosshow-scroll-item .proshow-title {
	color:rgb(51,51,51) !important;
}

#component_vTpkAaBqzcuO > DIV > DIV > H2 {
	text-align:center !important;
}

#location_ikAuUFqVnpOj > DIV > DIV:nth-child(2) {
	display:none !important;
}
#location_ikAuUFqVnpOj > DIV > DIV:nth-child(1) > DIV {
	display:block !important;
}
#siteblocks-setting-wrap-ikAuUFqVnpOj .location__25584 .imgText25584 .banner-name {
	font-size:20px !important;
	font-weight:600 !important;
}

#siteblocks-setting-wrap-ZGKuAaVCfUBt .sq_header_2 .sq_nav_1 .navigation ul li > .sub > ul > li > a {
	font-size:16px !important;
	letter-spacing:0px !important;
	color:rgb(51,51,51) !important;
	font-family:Poppins !important;
}

#component_hAfuUaBLempZ > DIV > DIV:nth-child(2) > UL {
	padding-left:0px !important;
	padding-right:0px !important;
}

#siteblocks-setting-wrap-ikAuUFqVnpOj .location__25584 .imgText25584 .banner-name {
	font-family:Poppins !important;
}

#component_wIUFAkgLzPJZ > DIV > DIV:nth-child(1) > H2 {
	text-align:center !important;
}

#component_mLfkUuBgGFzj > DIV > DIV:nth-child(1) > H2 {
	color:rgb(14,128,216) !important;
}

@media screen and (max-width:500px) {
	#slick-slide00 > DIV:nth-child(2) > DIV:nth-child(1) > SPAN {
	display:none !important;
}
#slick-slide00 > DIV:nth-child(2) > DIV:nth-child(2) > SPAN > SPAN {
	display:none !important;
}
#slick-slide00 > DIV:nth-child(2) > A {
	display:none !important;
}
#slick-slide00 > DIV:nth-child(1) {
	display:none !important;
}
 
  }


#component_YZAkKuBrfMUE > DIV > DIV > DIV > SPAN {
	text-transform:uppercase !important;
}
@media screen and (max-width:500px) {
	#component_UgpaKkLCABqj > DIV > DIV > SPAN {
	line-height:20px !important;
}
#component_UgpaKkLCABqj > DIV > DIV {
	background:rgb(255,255,255) !important;
	line-height:45px !important;
}
#component_nipaUFLVRucj > DIV > DIV {
	background:rgb(255,255,255) !important;
}
#component_mifkKugVcPQO > DIV > DIV > DIV {
	display:none !important;
}
#component_htKFAPqBwaUE > DIV > DIV > DIV {
	display:block !important;
}
#component_oTKFpPqgRQBZ > DIV > DIV {
	line-height:45px !important;
	background:rgb(255,255,255) !important;
}
#component_kUKFAaLgRbQt > DIV > DIV > DIV {
	display:none !important;
}
#component_gLAkKFBVRHUt > DIV > DIV {
	background:rgb(255,255,255) !important;
}
#location_rGUFKPgqJdYZ > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(2) > DIV:nth-child(1) > DIV > DIV {
	color:rgb(51,51,51) !important;
}
#location_rGUFKPgqJdYZ > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(2) > DIV:nth-child(1) > DIV > DIV > SPAN > SPAN {
	color:rgb(51,51,51) !important;
	font-size:16px !important;
	line-height:20px !important;
}
#component_gAfPpkBVwcqE > DIV > DIV {
	background:rgb(244,249,251) !important;
	line-height:45px !important;
}
#location_yoUupFqgJSQt > DIV > DIV:nth-child(1) {
	display:none !important;
}
#component_woAaKPLBTnkO > DIV > DIV {
	background:rgb(245,245,245) !important;
}
#component_crKFfPVCpBmO > DIV > DIV > DIV {
	display:none !important;
}
#component_YZAkKuBrfMUE > DIV > DIV > DIV > SPAN {
	text-transform:uppercase !important;
	line-height:45px !important;
}
#component_YZAkKuBrfMUE > DIV > DIV > DIV {
	line-height:45px !important;
	background:rgb(255,255,255) !important;
}
}
#siteblocks-setting-wrap-rGUFKPgqJdYZ .LA24384 .Box .Box_Right .prosshow-scroll-item .proshow-title.active {
    color: #0e80d8!important;
}
#siteblocks-setting-wrap-yoUupFqgJSQt .QX-137040730 .Art_Item:hover .ArtH5,
#siteblocks-setting-wrap-yoUupFqgJSQt .QX-137040730 .Art_Item:hover .ArtH5 * {
    color: #0e80d8!important;
}

#component_ibUkKaLgwsVj > DIV > DIV:nth-child(1) > H2 {
	text-transform:uppercase !important;
}

#location_rGUFKPgqJdYZ > DIV {
	padding-top:30px !important;
}
#location_yoUupFqgJSQt > DIV {
	padding-top:0px !important;
	padding-bottom:30px !important;
}

@media screen and (max-width:500px) {
	#component_tcKufaqBTNzE > DIV {
	padding-top:90px !important;
}
}


#slick-slide00 > DIV:nth-child(1) {
	display:none !important;
}
#slick-slide00 > DIV:nth-child(2) > A {
	display:none !important;
}


#slick-slide01 > DIV:nth-child(1) {
	display:none !important;
}
#slick-slide01 > DIV:nth-child(2) > A {
	display:none !important;
}